@font-face {
font-family: 'AllerDisplay';
src: url('../fonts/AllerDisplay.eot');
src: url('../fonts/AllerDisplay.eot?#iefix') format('eot'),
url('../fonts/AllerDisplay.woff') format('woff'),
url('../fonts/AllerDisplay.ttf') format('truetype'),
url('../fonts/AllerDisplay.svg') format('svg');
font-weight: normal;
font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
@font-face {
font-family: 'AllerDisplay';
src: url('../fonts/AllerDisplay.svg') format('svg');
}
}

@font-face {
font-family: 'Aller_Lt';
src: url('../fonts/Aller_Lt.eot');
src: url('../fonts/Aller_Lt.eot?#iefix') format('eot'),
url('../fonts/Aller_Lt.woff') format('woff'),
url('../fonts/Aller_Lt.ttf') format('truetype'),
url('../fonts/Aller_Lt.svg') format('svg');
font-weight: normal;
font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
@font-face {
font-family: 'Aller_Lt';
src: url('../fonts/Aller_Lt.svg') format('svg');
}
}

/* START ANIMATION CSS CODE (make keyframes that tell the start state and the end state of our object) */
@-webkit-keyframes fadeIn { from { opacity:0; } to { opacity:1; } }
@-moz-keyframes fadeIn { from { opacity:0; } to { opacity:1; } }
@keyframes fadeIn { from { opacity:0; } to { opacity:1; } }

@-webkit-keyframes fadeOut { from { opacity:1; } to { opacity:0; } }
@-moz-keyframes fadeOut { from { opacity:1; } to { opacity:0; } }
@keyframes fadeOut { from { opacity:1; } to { opacity:0; } }

.fade-in {
    opacity:0;  /* make things invisible upon start */
    -webkit-animation:fadeIn ease-in 1;  /* call our keyframe named fadeIn, use animattion ease-in and repeat it only 1 time */
    -moz-animation:fadeIn ease-in 1;
    animation:fadeIn ease-in 1;

    -webkit-animation-fill-mode:forwards;  /* this makes sure that after animation is done we remain at the last keyframe value (opacity: 1)*/
    -moz-animation-fill-mode:forwards;
    animation-fill-mode:forwards;

    -webkit-animation-duration:1s;
    -moz-animation-duration:1s;
    animation-duration:1s;
}

.fade-out {
    opacity:1;
    -webkit-animation:fadeOut ease-out 1;
    -moz-animation:fadeOut ease-out 1;
    animation:fadeOut ease-out 1;

    -webkit-animation-fill-mode:forwards;
    -moz-animation-fill-mode:forwards;
    animation-fill-mode:forwards;

    -webkit-animation-duration:1s;
    -moz-animation-duration:1s;
    animation-duration:1s;
}

.fade-in.one {
-webkit-animation-delay: 0.7s;
-moz-animation-delay: 0.7s;
animation-delay: 0.7s;
}

.fade-out.one {
-webkit-animation-delay: 0.7s;
-moz-animation-delay: 0.7s;
animation-delay: 0.7s;
}

/* END ANIMATION CSS CODE */



/* Move down content because we have a fixed navbar that is 50px tall */
body {
  padding-top: 50px;
  font-family:Tahoma,"Lucida Grande","Lucida Sans Unicode",Helvetica,Arial,Verdana,sans-serif;
  background:#eaedf2;
}

/*
 * Global add-ons
 */

.sub-header {
  padding-bottom: 10px;
  border-bottom: 1px solid #eee;
}

/*
 * Top navigation
 * Hide default border to remove 1px line.
 */
.navbar-fixed-top {
  border: 0;
}

/*
 * Sidebar
 */

/* Hide for mobile, show later */
.sidebar {
  display: none;
}
@media (min-width: 768px) {
  .sidebar {
    position: fixed;
    top: 96px;
    bottom: 0;
    left: 0;
    z-index: 1000;
    display: block;
    padding: 20px;
    overflow-x: hidden;
    overflow-y: auto; /* Scrollable contents if viewport is shorter than content. */
    background-color: #114365;
    border-right: 1px solid #114365;
  }
}

/* Sidebar navigation */
.nav-sidebar {
  margin-right: -21px; /* 20px padding + 1px border */
  margin-bottom: 20px;
  margin-left: -20px;
}
.nav-sidebar > li > a {
  padding-right: 20px;
  padding-left: 20px;
}
.nav-sidebar > .active > a,
.nav-sidebar > .active > a:hover,
.nav-sidebar > .active > a:focus {
  color: #fff;
  background-color: #428bca;
}


/*
 * Main content
 */

.main {
  padding: 20px;
  top:46px;
}
@media (min-width: 768px) {
  .main {
    padding-right: 40px;
    padding-left: 40px;
  }
}
.main .page-header {
  margin-top: 0;
}


/*
 * Placeholder dashboard ideas
 */

.placeholders {
  margin-bottom: 30px;
  text-align: center;
}
.placeholders h4 {
  margin-bottom: 0;
}
.placeholder {
  margin-bottom: 20px;
}
.placeholder img {
  display: inline-block;
  border-radius: 50%;
}

.navbar_left {
    background: none repeat scroll 0 0 #114365;
}
.navbar_right {
    background: none repeat scroll 0 0 #fff;
    border-bottom: 1px solid #ddd;
    height: 96px;
}
.navbar-brand {
  height: auto;
}

.bt_dashboard {
    background: none repeat scroll 0 0 #50c1e9;
    border-radius: 9px;
    color: #fff;
    margin: 3%;
    padding: 3%;
}
.bt_dashboard h2 {
    font-family: AllerDisplay;
    margin-top: 0px;
}
.bt_dashboard h5 {
    margin-bottom: 5px;
}

.left {
    float: left;
    width: 50%;
}
.right {
    float: right;
    width: 50%;
}
.clear {
    clear: both;
}
.border_right {
    border-right: 1px solid #FFF;
    text-align: right;
    width: 30%;
    padding-right: 10%;
}
.right_60 {
    float: right;
    width: 60%;
}

.bt_dashboard:hover {
    cursor: pointer;
    background: #1c608f;
}

.title_section {
    border-bottom: 1px solid #c8d2dc;
    color: #114365;
}
.title_section span {
    position: relative;
    top: 6px;
    margin-right: 15px;
}

.width_100 {
    width: 100%;
    background: #FFF;
    padding: 2%;
    border: 1px solid #c8d2dc;
    border-radius: 15px;
}
.announcements_table li {
    border-bottom: 1px solid #DDD;
    padding: 1%;
    border-radius: 0px;
}
.announcements_table li:hover {
    background: #eaedf2;
    cursor: pointer;
    border-radius: 10px;
}

.spacer {
    height: 70px;
    width: 100%;
}
.mini_spacer {
    height: 40px;
    width: 100%;
}
.search-customform {
    background: none repeat scroll 0 0 #0c344f;
    color: #fff;
    margin: -20px -20px 20px;
    padding: 5%;
}
.search-customform input {
    background: url("../img/search_icon.png") no-repeat scroll 10px 9px #114365;
    border: medium none;
    border-radius: 5px;
    padding: 5% 5% 5% 41px;
    width: 100%;
}
.arrow_menu {
    background: url("../img/arrow_menu.png") repeat scroll 1px -26px rgba(0, 0, 0, 0);
    height: 10px;
    position: absolute;
    right: 5%;
    top: 13px;
    width: 15px;
}
.nav-sidebar ul {
    background: none repeat scroll 0 0 #164e75;
    padding: 5%;
}
.nav-sidebar ul a {
    color: #c5cdd6;
    font-size: 12px;
}
.nav-sidebar ul li {
    margin-bottom: 3%;
    margin-left: 10%;
}
.nav-sidebar li span {
    margin-right: 10px;
}

.active a {
    background: none repeat scroll 0 0 #FFF !important;
}

.nav-sidebar li a:hover {
    background: none repeat scroll 0 0 #164e75 !important;
    border-radius: 9px;
    color: #fff;
}
.nav-top a:hover {
    color: #000000 !important;
}

.nav-top {
    padding: 16px;
}
.nav-top a {
    position: relative;
    top: 5px;
}

.hid_n{
display:none;
}

.navbar-brand img {
    max-width: 229px;
    width: 100%;
}

.navbar-inverse {
  background:#114365;
}

.mobile_menu {
    border: 1px solid #dfdfdf;
    border-radius: 5px;
    color: #fff;
    cursor: pointer;
    font-size: 16px;
    padding: 8px 10px;
    position: absolute;
    right: 29px;
    top: 29px;
}

label {
    color: #114365;
}

.input-group {
    height: 50px;
    margin-bottom: 18px;
}

.input-group-addon {
    border-bottom:2px solid #DDD;
}

.form-control {
    border-bottom:2px solid #DDD;
    height: 50px;
}

.header_title_withbotton {
    position: relative;
}
.title_section_btright {
    position: absolute;
    top: 7px;
    right: 0px;
}

.table-striped thead {
    background: none repeat scroll 0 0 #19a9dd;
    color: #fff;
}
.table-striped thead th {
    padding-bottom: 20px !important;
    padding-top: 20px !important;
    font-size: 16px !important;
}

.sub_table {
    background: #114365;
    color: #FFF;
}
.sub_table li {
    border-radius: 7px;
    list-style: none outside none;
    margin: 0;
    padding: 14px 0 14px 60px;
    border:1px solid #114365;
}

.sub_menu{display:none;background-color: #114365 !important;color: #fff;webkit-animation: hue 60s infinite linear;}

.green {
    color: #75a70a;
}
.red {
    color: red;
}
.borderhover {
    border-radius: 7px;
    cursor: pointer;
    margin: -8px;
    padding: 8px;
}
.borderhover:hover {
    background: #FFF;
}

.active_s td {
    background: none repeat scroll 0 0 #114365 !important;
    color: #fff;
}

.ticketblock {
    background: #FFF;
    color: #114365;
}
.ticketblock .border_right {
    border-right: 1px solid #114365;
}

.active .ticketblock {
    background: #19a9dd;
    color: #fff;
}

.active .ticketblock .border_right {
    border-right: 1px solid #FFF;
}

.drop_down_icon {
    position: absolute;
    bottom: -4px;
    left: 15%;
    display: none;
}

.active .drop_down_icon {
    display: block;
}
.site-subwrapper {
    width: 440px;
    color: #FFF;
    position: absolute;
    height: 325px;
    top: 50%;
    left: 50%;
    margin-left: -220px;
    margin-top: -163px;
    z-index:9999;
}

.padding_left_right {
  padding-left:15px;
  padding-right:15px;
}

.ticketblock:hover {
    color: #FFF;
}
.ticketblock:hover .border_right {
    border-right: 1px solid #FFF;
}

.powericon {
    background: url("../img/power_icon.png") repeat scroll 0 0 / 30px auto rgba(0, 0, 0, 0);
    height: 27px;
    width: 25px;
    background-position: 0px -1px;
}
.powericon:hover {
    background-position: 0 -27px;
}

.user_icon {
    background: url("../img/icon_2.png") repeat scroll 2px -1px rgba(0, 0, 0, 0);
    height: 23px;
    width: 23px;
    background-position: -3px -3px;
}
.place_icon {
    width: 23px;
    height: 23px;
    background: url(../img/icon_3.png);
    background-position: -3px 0px;
}
.business_icon {
    width: 23px;
    height: 23px;
    background: url(../img/icon_1.png);
    background-position: 1px -2px;
}
.phone_icon {
    width: 23px;
    height: 23px;
    background: url(../img/icon_6.png);
    background-position: 2px -2px;
}
.earth_icon {
    width: 23px;
    height: 23px;
    background: url(../img/icon_4.png);
    background-position: -4px 0px;
}
.mail_icon {
    width: 23px;
    height: 23px;
    background: url(../img/icon_7.png);
    background-position: -4px -3px;
}
.icon_overview {
    background-image: url("../img/retina_icon/overview.png");
    background-position: 9px 4px;
    background-repeat: no-repeat;
    background-size: 40px auto;
}
.icon_overview:hover {
    background-position: 9px -57px;
}
.icon_transfer {
    background-image: url("../img/retina_icon/transfer.png");
    background-position: 9px 4px;
    background-repeat: no-repeat;
    background-size: 40px auto;
}
.icon_transfer:hover {
    background-position: 9px -53px;
}
.icon_host {
    background-image: url("../img/retina_icon/registry.png");
    background-position: 9px 4px;
    background-repeat: no-repeat;
    background-size: 40px auto;
}
.icon_host:hover {
    background-position: 9px -55px;
}
.icon_password {
    background-image: url("../img/retina_icon/password.png");
    background-position: 9px 4px;
    background-repeat: no-repeat;
    background-size: 40px auto;
}
.icon_password:hover {
    background-position: 9px -53px;
}
.icon_contact {
    background-image: url("../img/retina_icon/contact.png");
    background-position: 9px 4px;
    background-repeat: no-repeat;
    background-size: 40px auto;
}
.icon_contact:hover {
    background-position: 9px -52px;
}
.icon_arenew {
    background-image: url("../img/retina_icon/arenew.png");
    background-position: 9px 4px;
    background-repeat: no-repeat;
    background-size: 40px auto;
}
.icon_arenew:hover {
    background-position: 9px -55px;
}
.icon_renew {
    background-image: url("../img/retina_icon/renew.png");
    background-position: 9px 4px;
    background-repeat: no-repeat;
    background-size: 40px auto;
}
.icon_renew:hover {
    background-position: 9px -56px;
}
.icon_nameserver {
    background-image: url("../img/retina_icon/nameserver.png");
    background-position: 9px 4px;
    background-repeat: no-repeat;
    background-size: 40px auto;
}
.icon_nameserver:hover {
    background-position: 9px -55px;
}
.icon_cor {
    background-image: url("../img/retina_icon/arenew.png");
    background-position: 9px 4px;
    background-repeat: no-repeat;
    background-size: 40px auto;
}
.icon_cor:hover {
    background-position: 9px -55px;
}    

.box_method {
    background: #FFF;
    padding: 2%;
    margin: 1%;
    border: 1px dashed #DDD;
    border-radius: 6px;
}

.no_hover:hover {
    border: 1px solid #114365 !important;
    cursor: initial !important;
}

.bt_dashboard.active {
    background: none repeat scroll 0 0 #1c608f;
    cursor: pointer;
}

.act_overflow {
    overflow: auto;
}

.img_100 img {
    width: 100%;
    max-width: 174px;
}

.sub_table li input {
    background: none;
    border: none;
    padding: 0;
}

.gly_dns_icon a {
    margin: 10px;
    position: relative;
    top: 12px;
}
.gly_dns_icon .borderhover:hover {
    background: #19a9dd;
    color: #FFF;
}

.row_hidden{display:none;}

.sub_menu td { background:#114365 !important; }

.sub_table h1 {
    border-bottom: 1px solid #175076;
    font-size: 18px;
    margin-bottom: 12px;
    margin-top: 7px;
    padding-bottom: 15px;
}


.icon_n1 {
    background-image: url("../img/retina_icon/n_1.png");
    background-position: 9px 4px;
    background-repeat: no-repeat;
    background-size: 40px auto;
}
.icon_n1:hover {
    background-position: 9px -56px;
}

.icon_n2 {
    background-image: url("../img/retina_icon/n_2.png");
    background-position: 9px 4px;
    background-repeat: no-repeat;
    background-size: 40px auto;
}
.icon_n2:hover {
    background-position: 9px -56px;
}

.icon_n3 {
    background-image: url("../img/retina_icon/n_3.png");
    background-position: 9px 4px;
    background-repeat: no-repeat;
    background-size: 40px auto;
}
.icon_n3:hover {
    background-position: 9px -56px;
}

.icon_n4 {
    background-image: url("../img/retina_icon/n_4.png");
    background-position: 9px 4px;
    background-repeat: no-repeat;
    background-size: 40px auto;
}
.icon_n4:hover {
    background-position: 9px -56px;
}

.icon_n5 {
    background-image: url("../img/retina_icon/n_5.png");
    background-position: 9px 4px;
    background-repeat: no-repeat;
    background-size: 40px auto;
}
.icon_n5:hover {
    background-position: 9px -56px;
}

.icon_n6 {
    background-image: url("../img/retina_icon/n_6.png");
    background-position: 9px 4px;
    background-repeat: no-repeat;
    background-size: 40px auto;
}
.icon_n6:hover {
    background-position: 9px -56px;
}

.icon_n7 {
    background-image: url("../img/retina_icon/n_7.png");
    background-position: 9px 4px;
    background-repeat: no-repeat;
    background-size: 40px auto;
}
.icon_n7:hover {
    background-position: 9px -56px;
}

.icon_n8 {
    background-image: url("../img/retina_icon/n_8.png");
    background-position: 9px 4px;
    background-repeat: no-repeat;
    background-size: 40px auto;
}
.icon_n8:hover {
    background-position: 9px -56px;
}

.icon_n9 {
    background-image: url("../img/retina_icon/n_9.png");
    background-position: 9px 4px;
    background-repeat: no-repeat;
    background-size: 40px auto;
}
.icon_n9:hover {
    background-position: 9px -56px;
}

.icon_n10 {
    background-image: url("../img/retina_icon/n_10.png");
    background-position: 9px 4px;
    background-repeat: no-repeat;
    background-size: 40px auto;
}
.icon_n10:hover {
    background-position: 9px -56px;
}

.icon_n11 {
    background-image: url("../img/retina_icon/n_11.png");
    background-position: 9px 4px;
    background-repeat: no-repeat;
    background-size: 40px auto;
}
.icon_n11:hover {
    background-position: 9px -56px;
}

.icon_n12 {
    background-image: url("../img/retina_icon/n_12.png");
    background-position: 9px 4px;
    background-repeat: no-repeat;
    background-size: 40px auto;
}
.icon_n12:hover {
    background-position: 9px -56px;
}

.icon_n13 {
    background-image: url("../img/retina_icon/n_13.png");
    background-position: 9px 4px;
    background-repeat: no-repeat;
    background-size: 40px auto;
}
.icon_n13:hover {
    background-position: 9px -56px;
}

.icon_n14 {
    background-image: url("../img/retina_icon/n_14.png");
    background-position: 9px 4px;
    background-repeat: no-repeat;
    background-size: 40px auto;
}
.icon_n14:hover {
    background-position: 9px -56px;
}

.icon_n15 {
    background-image: url("../img/retina_icon/delete.png");
    background-position: 9px 4px;
    background-repeat: no-repeat;
    background-size: 40px auto;
}

.icon_n15:hover {
    background-position: 9px -56px;
}

.icon_n16 {
    background-image: url("../img/retina_icon/cpanel.png");
    background-position: 9px 4px;
    background-repeat: no-repeat;
    background-size: 40px auto;
}

.icon_n16:hover {
    background-position: 9px -56px;
}

.icon_n17 {
    background-image: url("../img/retina_icon/cloud.png");
    background-position: 9px 4px;
    background-repeat: no-repeat;
    background-size: 40px auto;
}

.icon_n17:hover {
    background-position: 9px -56px;
}

.icon_n18 {
    background-image: url("../img/retina_icon/mysql.png");
    background-position: 9px 4px;
    background-repeat: no-repeat;
    background-size: 40px auto;
}

.icon_n18:hover {
    background-position: 9px -56px;
}

.icon_n19 {
    background-image: url("../img/retina_icon/fire.png");
    background-position: 9px 4px;
    background-repeat: no-repeat;
    background-size: 40px auto;
}

.icon_n19:hover {
    background-position: 9px -56px;
}

.icon_n20 {
    background-image: url("../img/retina_icon/bak.png");
    background-position: 9px 4px;
    background-repeat: no-repeat;
    background-size: 40px auto;
}

.icon_n20:hover {
    background-position: 9px -56px;
}

.icon_n21 {
    background-image: url("../img/retina_icon/ip6.png");
    background-position: 9px 4px;
    background-repeat: no-repeat;
    background-size: 40px auto;
}

.icon_n21:hover {
    background-position: 9px -56px;
}

.icon_n22 {
    background-image: url("../img/retina_icon/fixer.png");
    background-position: 9px 4px;
    background-repeat: no-repeat;
    background-size: 40px auto;
}

.icon_n22:hover {
    background-position: 9px -56px;
}


.icon_service_page{   
    position: relative;
    top: -1px;
    width: 20px;
}     

.menuopen .hid_n {
    display: block;
}

.menuopen a {
    background: none repeat scroll 0 0 #164e75 !important;
    color: #fff;
}

.active_page a {
    color: #fff !important;
}

.nav-iptabs li {
    background: none repeat scroll 0 0 #164e75;
    position: relative;
    top: 0px;
    font-weight: bold;
    margin-right: 0px;
}
.nav-iptabs .active a {
    background: none repeat scroll 0 0 #50c1e9 !important;
    border-radius: 0 !important;
    color: #FFF !important;
    border: 1px solid #50c1e9!important;
}
.nav-iptabs li a:hover {
    border-radius: 0 !important;
    border: 1px solid #50c1e9 !important;
}
.tabip {
    margin-top: 0px;
    position: relative;
    top: -2px;
}
.nav-iptabs li a {
    color: #FFF;
}
.nav-iptabs li:hover {
    background: #50c1e9 !important;
}
.nav-iptabs .active {
    background: #50c1e9 !important;
}
.spinner {
    position: relative;
    top: 20%;
    margin-left: -50px; /* half width of the spinner gif */
    margin-top: -50px; /* half height of the spinner gif */
    text-align:center;
    z-index:1234;
    overflow: auto;
}
.spinnerprotect {
    position: relative;
    top: 50%;
    margin-left: -50px; /* half width of the spinner gif */
    margin-top: -50px; /* half height of the spinner gif */
    text-align:center;
    z-index:1234;
    overflow: auto;
}

.gly_dns_icon a {
    margin: 10px;
    position: relative;
    top: 0px;
}


.gly_dns_icon .borderhover:hover {
    background: #19a9dd;
    color: #FFF;
}

.navbar-toggle {
    background-color: transparent;
    background-image: none;
    border: medium none;
    float: none;
    margin-bottom: 0;
    margin-right: 0;
    margin-top: 0;
    padding: 0;
    position: relative;
}

.sub_table ul {
    padding: 0;
}
.sub_table ul li {
    max-height: 50px;
}

.no-bord-bott {
    border-bottom: 0;
    margin-bottom: 0;
}
.invoice_dtt li {
    list-style: none;
    margin: 0;
    padding: 0;
    font-size: 16px;
    color: #114364;
}
.invoice_dtt {
    padding: 0;
    margin: 0;
    padding: 4%;
    padding-top: 0;
    padding-bottom: 0;
}
.invoice_dtt .right {
    font-weight: bold;
}
.linesep {
    width: 100%;
    height: 1px;
    background: #DDD;
    margin-top: 10px;
    margin-bottom: 15px;
}

.invoice_dtt_user {
    background: none repeat scroll 0 0 #fff;
    border: 1px solid #ddd;
    margin-bottom: 0;
    margin-top: -25px;
    padding: 1%;
}
.invoice_dtt_user li {
    color: #114364;
    list-style: outside none none;
}

.summary_total li {
    font-size: 16px;
    line-height: 29px;
    list-style: outside none none;
}
.summary_total {
    padding: 0;
}
.summary_total .left {
    text-align: right;
}
.summary_total .right {
    text-align: right;
}

.bt_pay {
    background: none repeat scroll 0 0 #50c1e9;
    border-radius: 5px;
    color: #fff;
    float: left;
    height: 46px;
    margin-right: 6px;
    margin-top: 6px;
    padding: 12px;
    width: 253px;
}
.bt_pay img {
    float: left;
    position: relative;
    top: -3px;
    width: 34px;
}
.bt_pay h2 {
    float: left;
    font-size: 20px;
    margin: 0 0 0 13px;
    padding: 0;
    text-transform: uppercase;
}
.bt_pay:hover {
    cursor: pointer;
    background: #114365;
}


/*  new code */ 

